.top-title {
    margin-left: 290px;
    margin-top: 120px;
    position: relative;
    background-color: #fff;
    line-height: 70px;
}

.en-title {
    font-size: 24px;
    color: #d7d7d9;
    font-weight: normal;
    margin-left: 20px;
}

/*企业简介边框*/
.running-border {
    width: 140px;
    height: 140px;
    border: 4px solid #ebebeb;
    position: absolute;
    left: -70px;
    top: -30px;
    z-index: -2;
    overflow: hidden;

}

.running-border .border-after {
    z-index: 1;
    content: "";
    position: absolute;
    width: 100px;
    height: 100px;
    top: 50%;
    left: 50%;
    background: #d7d7d9;
    transform-origin: 0 0;
}

.running-border::before {
    z-index: 2;
    content: "";
    position: absolute;
    width: calc(100% - 4px);
    height: calc(100% - 4px);
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    background: #fff;
}

@keyframes rotate {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

/*企业简介 内容*/
.company-des {
    display: flex;
    margin: 30px 220px 0;
    flex-shrink: 0;
    height: 380px;
}

.company-des p {
    color: #666;
    font-size: 14px;
    line-height: 28px;
    text-indent: 2em;
    margin-top: 80px;
    margin-bottom: 0;
}

.company-des img {
    margin-left: 120px;
}

/*数字*/
.number-bg {
    height: 280px;
    background: url(../img/about/ima02.jpg) repeat;
    display: flex;
    align-items: center;
}

/*奖项荣誉*/

.demo-show {
    width: 100%;
    text-align: center;
    position: relative;
}

.demo-show .common-title {
    padding: 0 120px;
    position: relative;
    margin-top: 120px;
}

.demo-show .common-title:after,
.demo-show .common-title:before {
    position: absolute;
    top: 50%;
    background: #ee8f40;
    content: "";
    height: 5px;
    width: 90px;
}

.demo-show .common-title:after {
    right: 35%;
}

.demo-show .common-title:before {
    left: 35%;
}

.demo-box {
    padding: 60px 120px;
    display: flex;
    background: url(../img/about/ima05.jpg) repeat-y;
    flex-shrink: 0;
}

.demo-box .cooperate li {
    float: left;
}

/*奖项荣誉标题*/
.demo-title {
    width: 30%;
    text-align: left;
    margin: auto;
}

.demo-title span.active {
    font-size: 30px;
    color: #1f71ef;
    cursor: pointer;
}

.demo-title span {
    font-size: 18px;
    color: #666;
    cursor: pointer;
}

.demo-title .line {
    margin: 0 10px;
}

.demo-title ul {
    padding-left: 0;
    margin-top: 60px;
}

.demo-title ul li {
    line-height: 40px;
    font-size: 18px;
    color: #666;
    cursor: pointer;
}

.demo-title ul li.active {
    color: #1f71ef;

}

.demo-title ul li a {
    font-size: 14px;
    color: #ee8f40;

}

.title-des-r {
    display: none;
}


/*奖项荣誉轮播图*/
.diepic {
    position: relative;
    width: 70%;
    margin: 40px auto 0 auto
}


.diepic .swiper-slide {
    width: 700px;
}

.diepic .swiper-slide img {
    max-width: 630px;
    max-height: 450px;
    display: block;
    margin: auto;
    cursor: pointer;
}

.diepic .swiper-button-prev,
.diepic .swiper-button-next {
    background: none !important;
    top: 45%;
}

.diepic .swiper-button-prev img,
.diepic .swiper-button-next img {
    width: 40px;
}

.diepic .swiper-button-next {
    right: 20px;
}

/*奖项荣誉图片放大*/
.shade {
    background: rgba(0, 0, 0, 0.7);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
}

.shade img {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 90%;
    max-height: 90%;
    cursor: pointer;
}

/*合作伙伴*/
.partners-show .demo-box {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: -27px;
    background: none;
}

.partners-show .demo-box .cooperate li {
    margin: 10px 32px;
}

.partners-show .demo-box img {
    min-width: 255px;
    min-height: 95px;
    max-width: 255px;
    max-height: 100px;
    background: #0f6674;
    margin-bottom: 15px;
    border: 1px solid #dcdcdc;
}

.partners-show .demo-box p {
    width: 245px;
    padding: 0 10px;
    font-size: 14px;
}

.headWrap {
    display: none;
}

.topImgMobile {
    display: none;
}

.serverTitle {
    display: none;
}

.serverCom {
    display: none;
}

/* 移动端适配 */
@media screen and (max-width: 768px) {
    .navbar {
        display: none !important;
    }

    .headWrap {
        position: fixed;
        top: 0;
        z-index: 1000;
        height: 70px;
        width: 100%;
        display: flex;
        padding: 26px 34px;
        justify-content: space-between;
        align-items: center;
    }

    .muenWrap {
        position: fixed;
        right: 0;
        top: 90px;
        width: 90%;
        height: 450px;
        background-color: rgba(255, 255, 255) !important;
        overflow: hidden;
        overflow-y: auto;
        display: none;
    }

    .closeWrap {
        padding: 20px 30px 0;
        overflow: hidden;
    }

    .closeWrap img {
        width: 30px;
        height: 30px;
        float: right;
    }

    .muneMain {
        color: #000;
        font-size: 20px;
    }

    .muneMain a {
        color: #000;
        padding: 20px 30px;
        display: block;
    }

    .muneMain p {
        color: #000;
        padding: 20px 30px;
        display: block;
        margin-bottom: 0;
    }

    .muneUl {
        background-color: rgba(18, 103, 255, 0.12);
        padding-left: 0;
    }

    .muneUl li {
        border-bottom: 1px solid #ccc;
    }

    .productUl {
        display: none;
    }

    .serviceUl {
        display: none;
    }

    .aboutUl {
        display: none;
    }

    .topImg {
        display: none;
    }

    .topImgMobile {
        display: block;
    }

    .top-title {
        margin-left: 90px;
        margin-top: 70px;
    }

    .company-des {
        display: block;
        margin: 0;
        height: auto;
        flex-shrink: initial;
    }

    .company-des p {
        padding: 0 10px;
        color: #666;
        font-size: 14px;
        line-height: 28px;
        text-indent: 2em;
        margin-top: 80px;
        margin-bottom: 0;
    }

    .aboutImg {
        display: block;
        width: 100%;
    }

    .company-des img {
        margin-left: 0;
    }

    .number-bg {
        height: auto;
    }

    .demo-show .common-title {
        padding: 0 120px;
        margin-top: 30px;
    }

    .demo-show .common-title:after,
    .demo-show .common-title:before {
        top: 100%;
    }

    .partners-show .demo-box {
        margin-top: 30px;
        display: block;
        margin-bottom: 0;
        overflow: hidden;
        padding: 0;
    }

    .serverTitle {
        display: block;
        position: absolute;
        top: 20%;
        width: 100%;
        text-align: center;
        color: #fff;
        font-size: 30px;
    }

    .serverCom {
        display: block;
        position: absolute;
        top: 50%;
        width: 100%;
        text-align: center;
        color: #fff;
        font-size: 16px;
        padding: 0 30px;
    }

    .demo-box {
        padding: 30px 10px;
        display: block;
    }

    .demo-title {
        width: 100%;
        padding-bottom: 20px;
    }

    .diepic {
        position: relative;
        width: 85%;
        margin: 0 auto;
    }

    .title-des-l {
        display: none !important;
    }

    .title-des-r {
        display: none !important;
    }

    .cooperate {
        overflow: hidden;
        padding-left: 0;
    }

    .demo-box .cooperate li {
        float: none;
        margin: 10px auto;
        display: block;
    }
    .partners-show .demo-box p{
        width: 100%;
    }
}